@charset "utf-8";
.card_scoremultiple_wap {
    position: relative;
    display: block;
    margin: 0 auto;
    top: 36px;
    text-align: center;
    width: 334px;
}
.card_scoremultiple_tt {
	position: absolute;
	left: 218px;
	top: 31px;
	font-size: 34px;
	color: #f9de71;
	font-family: 'Arial Bold', sans-serif;
}

.card_scoremultiple_bg {}
.card_scoremultiple_bg img { width:334px;}
